body{
    font:normal 12px "Arial"; color: #000; text-transform: uppercase;
    margin-top: 50px;
}

h2,h3{margin:0; padding: 0;}
h2{margin-bottom: 5px;}
h2{font-size: 2em; text-transform: uppercase}
h3{font-size: 2em; font-weight: bold; text-transform: uppercase}
h4{font-size: 1em; font-weight: bold; text-transform: uppercase; margin-top: 20px;}
h5{font-size: 1.5em; font-weight: bold; margin-top: 20px;}
h6{font-size: 0.9em}

.grntxt{color:#20865D; font-size: 1.6em}


.centered-text {
    text-align: center;
}


/* iPads (portrait and landscape) ----------- */

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .asso a{background:url('/images/locations_ipd.png') no-repeat; text-indent: -999px; width:145px; height:135px; display: block; text-align: center}
    #myCounter {margin-right: 70px;}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .asso a{background:url('/images/locations_ipd.png') no-repeat; text-indent: -999px; width:145px; height:135px; display: block; text-align: center}
    #myCounter {margin-right: 70px;}
}


@media (min-width:1025px) {
    .asso a{background:url('/images/locations_mr.png') no-repeat; text-indent: -999px; width:152px; height:135px; display: block; text-align: center}
}


.asso a.cssa{background-position: -11px 0px;}
.asso a.wcsa{background-position: -232px 0px;}
.asso a.ocsa{background-position: -440px 0px; width: 185px;}
.asso a.qcsa{background-position: -655px 0px; width: 165px}
.asso a.acsa{background-position: -872px 0px; width: 170px}







